, ,

Penguin


Non-photorealistic Rendering Plug-in for Rhino and AutoCAD

Penguin 2.0 brings freehand sketching, watercolor painting and cartoon-like rendering to the power of Rhino or AutoCAD.

CommercialEduLab

Key Features and Benefits

  • Conceptual, non-photorealistic renderer.
  • Easy to use, works seamlessly inside Rhino, and provides a host of features that speed and simplify image rendering for conceptual design or illustration purposes.
  • Fast. Quickly produces an image in the desired resolution.
  • Batch rendering through scripts.
  • Anti-aliasing with user control.
  • Can be combined with Flamingo or AccuRender renderings for true artistic results.
  • Sketch and cartoon rendering modes.
  • Ability to create your own rendering styles based in these rendering modes.

Available for students and teachers.

Proof of student, faculty, or school status required for educational orders.

Students

  • Dated student ID card
    OR
  • Official dated current class schedule

Faculty & Staff

  • Dated faculty ID card
    OR
  • Recent faculty/staff pay stub

Schools
Any state accredited school can order single-user educational licenses or lab licenses on a school purchase order or procurement card.

SKU: BTL013 Categories: , ,

System Requirement

  • Hardware:
    • 8 GB memory (RAM) or more is recommended.
    • 600 MB disk space.
    • OpenGL 4.1 capable video card is recommended.
      4 GB Video RAM recommended.
    • No more than 63 CPU Cores.
    • Multiple-button mouse with scroll wheel is recommended.
    • The SpaceNavigator is supported.
    • Apple hardware is supported with Bootcamp.
  • Operating systems:
    • Windows 10, 8.1, or 7 SP1
  • Internet connection for:
    • Download and installation.
    • License validation.
    • Rhino account for:
      • Technical support on the forum.
      • Cloud Zoo licence management.
  • Not supported:
    • Linux
    • Windows 8
    • Windows XP 64-bit
    • Windows Vista, NT, 95, 98, ME, or 2000
    • Windows 32-bit all versions
    • Virtualization systems on OS X such as VMWare and Parallels
    • OS X 10.10.4 (early versions of Yosemite) and any earlier versions